Multiverse help

Discussion in 'Spigot Plugin Help' started by 420Rekt, Jul 4, 2015.

  1. Is there a 1.8 version of Multiverse? If not, are the older versions compatible with 1.8 servers? Thanks!